#+FILETAGS: @personal
:PROPERTIES:
:ID:       95e35780-7f91-41c3-9dd4-16f240bdb506
:CREATED:  [2019-03-04 Mon 08:42]
:MODIFIED: [2020-07-25 Sat 15:54]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Narrow boat

- 55-57 feet, maybe up to 60
- Cruiser or semi trad stern
- u or n shaped galley
- water filler on both sides, rain collector
- reverse layout
- stove in the middle of the boat, maybe diesel not coal
- well-deck designed for sitting, not storing

